{
  "title": "Vali teenus",
  "description": "Vali sobiv teenus või pakett vastavalt oma tervisemurele või -eesmärgile.",
  "analysisPackages": {
    "title": "Analüüside paketid",
    "description": "Tutvu personaalsete analüüsi pakettidega ja telli"
  },
  "noCategories": "Teenuste loetelu ei leitud, proovi hiljem uuesti",
  "noResults": "Valitud kuupäevadel ei ole vabu aegu",
  "services": "Teenused",
  "locations": "Asutused",
  "showAll": "Kuva kõik",
  "showAllLocations": "Näita kõiki asutusi",
  "bookTimeSuccess": "Aeg valitud",
  "bookTimeError": "Aega ei õnnestunud valida",
  "bookTimeLoading": "Aega valitakse...",
  "serviceNotFound": "Teenust ei leitud",
  "noProducts": "Tooteid ei leitud",
  "timeSlotUnavailable": "Teenuse saadavus muutus, palun vali uus aeg"
}
